uuid: 8bbed6e2-9b11-471c-b7fb-dc394c07b96d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tax_topics
    - node.type.ct_discussion_paper
    - taxonomy.vocabulary.topics
id: node.ct_discussion_paper.field_tax_topics
field_name: field_tax_topics
entity_type: node
bundle: ct_discussion_paper
label: Topics
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      topics: topics
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
